Subject: Ticket Assigned - DAMAGE APPLE WATCH NO POWER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:21:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DAMAGE APPLE WATCH NO POWER Good morning,
I have ordered for apple watch series 7 green 45 mm from center point
online order number 6130522975 after I open the box I see that it's not
charging the watch . Kindly find the attached photo of the watch. I visited
the nearest centrepoint  store they said to email you all at this email
address with pictures of the watch not charging. Please solve this  issue
as soon as possible. Thank you.

Regards,
Sonu Samuel Biswas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4051294